# IO_Cntl_Msg.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/os_include/os_stddef.h"`
`#include "ace/IO_Cntl_Msg.inl"`

Include dependency graph for IO_Cntl_Msg.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_IO_Cntl_Msg
| Data format for IOCTL messages. More...

## Detailed Description

Id
  IO_Cntl_Msg.h,v 4.15 2005/10/28 16:14:52 ossama Exp

Author:
  Doug Schmidt